package com.jasamedika.medifirst2000.dto;

import java.util.ArrayList;
import java.util.List;

public class PelipatanDto extends PengeringanDto{
	private Integer produkDetailId;
	private String namaProdukDetail;
	private List<PelipatanProdukDetailDto> produkDetails=new ArrayList<PelipatanProdukDetailDto>(); 
	
	public Integer getProdukDetailId() {
		return produkDetailId;
	}
	public void setProdukDetailId(Integer produkDetailId) {
		this.produkDetailId = produkDetailId;
	}
	public String getNamaProdukDetail() {
		return namaProdukDetail;
	}
	public void setNamaProdukDetail(String namaProdukDetail) {
		this.namaProdukDetail = namaProdukDetail;
	}
	public List<PelipatanProdukDetailDto> getProdukDetails() {
		return produkDetails;
	}
	public void setProdukDetails(List<PelipatanProdukDetailDto> produkDetails) {
		this.produkDetails = produkDetails;
	}

}
